## 2024-07-31

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libndp | 1.7-7.el8_10.alma.1 | [ALSA-2024:4620](https://errata.almalinux.org/8/ALSA-2024-4620.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5564](https://access.redhat.com/security/cve/CVE-2024-5564))
libndp-debuginfo | 1.7-7.el8_10.alma.1 | |
libndp-debugsource | 1.7-7.el8_10.alma.1 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-accessibility | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-demo | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-javadoc | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-src | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk | 11.0.24.0.8-3.el8 | |
java-11-openjdk-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-debugsource | 11.0.24.0.8-3.el8 | |
java-11-openjdk-demo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-javadoc | 11.0.24.0.8-3.el8 | |
java-11-openjdk-javadoc-zip | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src | 11.0.24.0.8-3.el8 | |
java-11-openjdk-static-libs | 11.0.24.0.8-3.el8 | |
java-17-openjdk | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-debugsource | 17.0.12.0.7-2.el8 | |
java-17-openjdk-demo | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-javadoc | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-javadoc-zip | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-jmods | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-src | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-debugsource | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-demo | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-headless | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-javadoc | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-javadoc-zip | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-jmods | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-src | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
qt5-qtbase | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-common | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-debugsource | 5.15.3-8.el8_10 | |
qt5-qtbase-devel | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-devel-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-examples | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-examples-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-gui | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-gui-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-mysql | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-mysql-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-odbc | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-odbc-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-postgresql | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-postgresql-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-private-devel | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-tests-debuginfo | 5.15.3-8.el8_10 | |
thunderbird | 115.13.0-3.el8_10.alma.1 | [ALSA-2024:4635](https://errata.almalinux.org/8/ALSA-2024-4635.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6601](https://access.redhat.com/security/cve/CVE-2024-6601), [CVE-2024-6603](https://access.redhat.com/security/cve/CVE-2024-6603), [CVE-2024-6604](https://access.redhat.com/security/cve/CVE-2024-6604))
thunderbird-debuginfo | 115.13.0-3.el8_10.alma.1 | |
thunderbird-debugsource | 115.13.0-3.el8_10.alma.1 | |

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-accessibility-fastdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-accessibility-slowdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-demo-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-demo-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-static-libs-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-static-libs-slowdebug | 11.0.24.0.8-3.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-demo-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-jmods-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-src-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-src-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-demo-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-demo-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-devel-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-fastdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-headless-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-headless-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-jmods-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-jmods-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-slowdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-src-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-src-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
qt5-qtbase-static | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libndp-devel | 1.7-7.el8_10.alma.1 | |
qt5-qtbase-tests | 5.15.3-8.el8_10 | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libndp | 1.7-7.el8_10.alma.1 | [ALSA-2024:4620](https://errata.almalinux.org/8/ALSA-2024-4620.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-5564](https://access.redhat.com/security/cve/CVE-2024-5564))
libndp-debuginfo | 1.7-7.el8_10.alma.1 | |
libndp-debugsource | 1.7-7.el8_10.alma.1 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-accessibility | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-debugsource | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-demo | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-javadoc | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-src | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk | 11.0.24.0.8-3.el8 | |
java-11-openjdk-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-debugsource | 11.0.24.0.8-3.el8 | |
java-11-openjdk-demo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-javadoc | 11.0.24.0.8-3.el8 | |
java-11-openjdk-javadoc-zip | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src | 11.0.24.0.8-3.el8 | |
java-11-openjdk-static-libs | 11.0.24.0.8-3.el8 | |
java-17-openjdk | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-debugsource | 17.0.12.0.7-2.el8 | |
java-17-openjdk-demo | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-javadoc | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-javadoc-zip | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-jmods | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-src | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-debugsource | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-demo | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-headless | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-javadoc | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-javadoc-zip | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-jmods | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-src | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
qt5-qtbase | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-common | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-debugsource | 5.15.3-8.el8_10 | |
qt5-qtbase-devel | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-devel-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-examples | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-examples-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-gui | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-gui-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-mysql | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-mysql-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-odbc | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-odbc-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-postgresql | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-postgresql-debuginfo | 5.15.3-8.el8_10 | |
qt5-qtbase-private-devel | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))
qt5-qtbase-tests-debuginfo | 5.15.3-8.el8_10 | |
thunderbird | 115.13.0-3.el8_10.alma.1 | [ALSA-2024:4635](https://errata.almalinux.org/8/ALSA-2024-4635.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-6601](https://access.redhat.com/security/cve/CVE-2024-6601), [CVE-2024-6603](https://access.redhat.com/security/cve/CVE-2024-6603), [CVE-2024-6604](https://access.redhat.com/security/cve/CVE-2024-6604))
thunderbird-debuginfo | 115.13.0-3.el8_10.alma.1 | |
thunderbird-debugsource | 115.13.0-3.el8_10.alma.1 | |

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-accessibility-fastdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-accessibility-slowdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.422.b05-2.el8 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.422.b05-2.el8 | [ALSA-2024:4563](https://errata.almalinux.org/8/ALSA-2024-4563.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21144](https://access.redhat.com/security/cve/CVE-2024-21144), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-11-openjdk-demo-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-demo-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-jmods-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-slowdebug-debuginfo | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-src-slowdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-static-libs-fastdebug | 11.0.24.0.8-3.el8 | |
java-11-openjdk-static-libs-slowdebug | 11.0.24.0.8-3.el8 | |
java-17-openjdk-demo-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-demo-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-devel-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-headless-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-jmods-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-jmods-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-slowdebug-debuginfo | 17.0.12.0.7-2.el8 | |
java-17-openjdk-src-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-src-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs-fastdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-17-openjdk-static-libs-slowdebug | 17.0.12.0.7-2.el8 | [ALSA-2024:4568](https://errata.almalinux.org/8/ALSA-2024-4568.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-demo-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-demo-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-devel-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-fastdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-headless-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-headless-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-jmods-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-jmods-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-slowdebug-debuginfo | 21.0.4.0.7-1.el8.alma.1 | |
java-21-openjdk-src-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-src-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs-fastdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
java-21-openjdk-static-libs-slowdebug | 21.0.4.0.7-1.el8.alma.1 | [ALSA-2024:4573](https://errata.almalinux.org/8/ALSA-2024-4573.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-21131](https://access.redhat.com/security/cve/CVE-2024-21131), [CVE-2024-21138](https://access.redhat.com/security/cve/CVE-2024-21138), [CVE-2024-21140](https://access.redhat.com/security/cve/CVE-2024-21140), [CVE-2024-21145](https://access.redhat.com/security/cve/CVE-2024-21145), [CVE-2024-21147](https://access.redhat.com/security/cve/CVE-2024-21147))
qt5-qtbase-static | 5.15.3-8.el8_10 | [ALSA-2024:4617](https://errata.almalinux.org/8/ALSA-2024-4617.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-39936](https://access.redhat.com/security/cve/CVE-2024-39936))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
libndp-devel | 1.7-7.el8_10.alma.1 | |
qt5-qtbase-tests | 5.15.3-8.el8_10 | |

